<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>Document</title>
</head>
<style>
    .site-button{
        padding: 30px;
        background-color: #000;
        color: red;
        border: 1px solid red;
        text-decoration: none;
        font-size: 25px;
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<body>
<a href="#" class="site-button" id="draw">draw</a>
<script src="js/js-script.js"></script>
</body>
</html>